local fn = _gn(0xDF8822C55EDDA65B)
--- START_PLAYER_TELEPORT
function Global.StartPlayerTeleport(player, x, y, z, heading, p5, p6, p7, p8)
	return _in2(fn, player, x, y, z, heading, p5, p6, p7, p8)
end
